Subject: GA-DIGEST V1 #651
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, August 8 2001          Volume 01 : Number 651

----------------------------------------------------------------------

Date: Tue, 07 Aug 2001 23:49:12 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Creation of three constituencies - one at a time.

I think Peter de Blanc is right.

There is a procedure for the creation of a "constituency". This procedure 
consists in organizing the constituency : its bylaws, its proposed contract 
with the ICANN, its budget and financing, its Members, its initial 
bootstrap, its website, etc. and a petition to the BoD to consider its 
proposition.

IMHO there are three constituencies to be prepared:

- - Internet Users targeting to represent 400.000.000 users (IUC)
- - Registrants (RC)
- - DNS Development to foster analysis about DNS system évolution. DNSDC

I am intersted organizing an IUC dedicated interest group to evaluate and 
work on the feasiblity of an Itenet User Constituency. I underline that IUC 
means Internet Users having no DN or not concerned by their DN.  This has 
nothing to do with Joop's project. I only hope it may help startung it.

1. if you are interested thank you to let us know
2. Patrick, I am lost with your sub-lists. May be one could be used? Please 
advise the best one. (so the discussion stay in the GA but do not bore non 
interested people).
3. My determination is real. I would like to have the project really of the 
ground with a Consumer Advisory Council project tobe submitted in Marina 
del Rey.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 19:11:04 EDT
From: [email-masked]
Subject: [ga] Two Questions for the NC Chair

- --part1_10c.3cd3cd9.28a1cf88_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

Dear Philip,

In response to your query I have prepared a brief list of URLS that deal with 
the topic of representation (cited below).

At this point, I must ask the following two questions:

As Chair of the organization responsible for the management of the consensus 
building process of the DNSO, are you willing to acknowledge that there is a 
consensus regarding the desire to establish an Individuals' Constituency?

As the ICANN Board has indicated that they are willing to entertain any 
reasonable proposal from the NC regarding the establishment of an 
Individuals' Constituency, are you prepared to commit to submitting such a 
proposal to the Board in Montevideo?

URLS:
http://www.dnso.org/wgroups/wg-review/Arc02/msg00166.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00819.html  
http://www.dnso.org/wgroups/wg-review/Arc02/msg00055.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00515.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00482.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00175.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00358.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00498.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg01234.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00822.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01332.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00481.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00969.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00158.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00859.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00050.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01333.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00174.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00817.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00172.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00437.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00562.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00841.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01333.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00183.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01497.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00414.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00416.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01508.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg02124.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00504.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00091.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00174.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00566.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00093.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00805.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00521.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00548.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00139.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00150.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00152.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00289.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00303.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00333.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00443.html      
http://www.dnso.org/wgroups/wg-review/Arc02/msg00466.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg00473.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01487.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg01296.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01761.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00068.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00077.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg02241.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00187.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00331.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg02251.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01425.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00727.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01406.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg02235.html
http://www.dnso.org/wgroups/wg-review/Arc02/msg01187.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01566.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00528.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00801.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00750.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg01199.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00148.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00520.html 
http://www.dnso.org/wgroups/wg-review/Arc02/msg00389.html 

- --part1_10c.3cd3cd9.28a1cf88_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=3>Dear Philip,
<BR>
<BR>In response to your query I have prepared a brief list of URLS that deal with 
<BR>the topic of representation (cited below).
<BR>
<BR>At this point, I must ask the following two questions:
<BR>
<BR>As Chair of the organization responsible for the management of the consensus 
<BR>building process of the DNSO, are you willing to acknowledge that there is a 
<BR>consensus regarding the desire to establish an Individuals' Constituency?
<BR>
<BR>As the ICANN Board has indicated that they are willing to entertain any 
<BR>reasonable proposal from the NC regarding the establishment of an 
<BR>Individuals' Constituency, are you prepared to commit to submitting such a 
<BR>proposal to the Board in Montevideo?
<BR>
<BR>URLS:
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00166.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00819.html &nbsp;
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00055.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00515.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00482.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00175.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00358.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00498.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01234.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00822.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01332.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00481.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00969.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00158.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00859.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00050.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01333.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00174.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00817.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00172.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00437.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00562.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00841.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01333.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00183.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01497.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00414.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00416.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01508.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg02124.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00504.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00091.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00174.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00566.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00093.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00805.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00521.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00548.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00139.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00150.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00152.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00289.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00303.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00333.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00443.html &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00466.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00473.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01487.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01296.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01761.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00068.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00077.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg02241.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00187.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00331.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg02251.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01425.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00727.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01406.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg02235.html
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01187.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01566.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00528.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00801.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00750.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg01199.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00148.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00520.html 
<BR>http://www.dnso.org/wgroups/wg-review/Arc02/msg00389.html 
<BR></FONT></HTML>

- --part1_10c.3cd3cd9.28a1cf88_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 19:36:30 EDT
From: [email-masked]
Subject: [ga] Reconsideration

- --part1_75.18c5bd98.28a1d57e_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

Dear Mr. Lynn,

A serious charge has been posted to the General Assembly list (reproduced 
below) which should not go unanswered:
http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html

Please investigate this complaint.  We need to be able to have faith in the 
reconsideration system, or the credibility that ICANN seeks to achieve may 
readily be lost.   We appreciate the attention that you will devote to this 
matter.

Thank you,
Danny Younger
Chair, GA

>May I remind you that you have 30 days to make a reconsideration request>
after you experimented the problem. You will find the necessary information>
at the following page:><A HREF="http://www.icann.org/general/reconsideration.htm">http://www.icann.org/general/reconsideration.htm</A>

I have filed these in the past.  In some cases the answers were not 
responsive to the complaints.  In other cases ICANN refused to answer or post 
the submission.  I resubmitted some but they refuse to acknowledge or answer 
the submission.  The reconsideration system is a complete sham.  

Russ Smith  

- --part1_75.18c5bd98.28a1d57e_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=3>Dear Mr. Lynn,
<BR>
<BR>A serious charge has been posted to the General Assembly list (reproduced 
<BR>below) which should not go unanswered:
<BR>http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html
<BR>
<BR>Please investigate this complaint. &nbsp;We need to be able to have faith in the 
<BR>reconsideration system, or the credibility that ICANN seeks to achieve may 
<BR>readily be lost. &nbsp;&nbsp;We appreciate the attention that you will devote to this 
<BR>matter.
<BR>
<BR>Thank you,
<BR>Danny Younger
<BR>Chair, GA
<BR>
<BR>
<BR>&gt;May I remind you that you have 30 days to make a reconsideration request&gt;
<BR>after you experimented the problem. You will find the necessary information&gt;
<BR>at the following page:&gt;<A HREF="http://www.icann.org/general/reconsideration.htm">http://www.icann.org/general/reconsideration.htm</A>
<BR>
<BR>I have filed these in the past. &nbsp;In some cases the answers were not 
<BR>responsive to the complaints. &nbsp;In other cases ICANN refused to answer or post 
<BR>the submission. &nbsp;I resubmitted some but they refuse to acknowledge or answer 
<BR>the submission. &nbsp;The reconsideration system is a complete sham. &nbsp;
<BR>
<BR>Russ Smith  <B>
<BR>
<BR></B></FONT></HTML>

- --part1_75.18c5bd98.28a1d57e_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 20:31:06 -0400 
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Registrar problem reports

The VeriSign Registry did not lock your names except in the sense that any
registrar may lock names in their registration system through RRP commands
sent to the SRS.  What I am saying is the Registry did not take any action
to lock your names except to provide an operational SRS.  We can take such
action using the Registry Lock command but I am confident that that is not
the case here.  

Chuck

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 9:05 AM
To: [email-masked]
Subject: RE: [ga] Registrar problem reports

I don't know what was pointed out here but the Verisgn registry has locked
several of my customer's domains for severa months.  Notices sent out by
Verisign have indicated that these domains would be locked for several weeks
(with no explanation why they are locked for so long) and indicated they may
or may not be able to make manual changes in a timely manner.

This locking of domains byVerisign coincided with the Verisign registrar
claims of "slamming"
http://www.icann.org/correspondence/cochetti-to-lynn-16jul01.htm.
Meanwhile, the Verisgn registrar continues to lock domains without valid
justifaction.  Many customers have to put their orders in 3 or 4 times
before Verisign will release them.

Verisign is disrupting the operations of competing registrars on several
fronts.

Below is the message I received from Tucows about the domains the Verisign
registry has locked.  Gomes refuses to explain why these domain are being
locked for so long:

==

In June, VeriSign Registry accidentally auto-renewed several domains
twice.  As a result, to prevent further problems, these domains have
been placed on Registry-Lock.  The domain will function properly, but
no transfers or renewals are allowed.  The expected time until they
fix this is August 27th (at the earliest).

Unfortunately, the only action we are allowed to perform on these
domains is a nameserver change.  Following is a list of affected
domains.  If you have a client that is getting the following error
when attempting to change their nameserver:

Unable to add nameserver: Registry error, domain's nameservers not
updated [Domain status does not allow for operation]

Then it is likely that they are affected by this problem.  Until these
domains are fixed by VeriSign, you can email [email-masked].  Be
sure to include the domain name in question, and the nameservers you
would like this domain to be updated with.

===

- -----Original Message-----
From: Gomes, Chuck [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 8:43 AM
To: [email-masked]'; Roeland Meyer; [email-masked]
Subject: RE: [ga] Registrar problem reports

Correction: as has been previously pointed out, the VeriSign Registry is not
locking domains as suggested below.

Chuck Gomes

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 2:47 AM
To: Roeland Meyer; [email-masked]
Subject: RE: [ga] Registrar problem reports

The complaints I meant was concerning registrars not following the
agreement.  specifically as it relates to registrar transfers.

I have more than 100 complaints filed so far against Verisign, register.com
and Names4 ever.  Even the verisign Registry is getting into the act and is
locking domains.

Dan Halloran does nothing and does not answer questions about what actions
have been taken.

Russ Smith

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 2:41 AM
To: [email-masked]'; [email-masked]
Subject: RE: [ga] Registrar problem reports

They do handle individual complaints. It is just that they out-source it to
WIPO. It's called UDRP.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, August 06, 2001 10:35 PM
> To: [email-masked]
> Subject: [ga] Registrar problem reports
>
>
>  http://www.internic.net/cgi/registrars/problem-report.cgi
>
> It says:
>
> "ICANN does not resolve individual customer complaints. ICANN is a
> technical-coordination body. Its primary objective is to
> coordinate the
> Internet's system of assigned names and numbers to promote stable
> operation."
>
> Why doesn't ICANN resolve individual complaints?  If they
> don't then who
> does?  Don't they manage the registrar contracts?  If so,
> then why don't
> they handle individual complaints?
>
> Russ Smith
> http://TheNic.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 20:54:52 EDT
From: [email-masked]
Subject: [ga] Questions for the Candidates

- --part1_98.18d4fc30.28a1e7dc_boundary
Content-Type: text/plain; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

Dear Board candidates,

The General Assembly has thus far raised the following questions:

1.  Will you actively support Karl Auerbach's motion on the creation of an 
Individuals' Constituency in the DNSO?
2.  What are the strong and weak points of the DNSO structure as it is and 
how would you set about improving it?
3.  What is your view on ICANN At Large participation -- do you support an 
election of the full number of At Large directors?
4.  To what extent would you seek to ensure that the "open," "bottom-up" mode 
of operation of ICANN, in which the participation of the General Assembly in 
forming recommendations and suggestions to the Board of Directors is a part, 
and which mode is set out in the Articles that govern ICANN and in the 
agreement with the USG, would be honored and implemented? 

Please write to us to let us know your views.

Best regards,
Danny Younger
Chair, GA

- --part1_98.18d4fc30.28a1e7dc_boundary
Content-Type: text/html; charset="US-ASCII"
Content-Transfer-Encoding: 7bit

<HTML><FONT FACE=arial,helvetica><FONT  SIZE=3>Dear Board candidates,
<BR>
<BR>The General Assembly has thus far raised the following questions:
<BR>
<BR>1. &nbsp;Will you actively support Karl Auerbach's motion on the creation of an 
<BR>Individuals' Constituency in the DNSO?
<BR>2. &nbsp;What are the strong and weak points of the DNSO structure as it is and 
<BR>how would you set about improving it?
<BR>3. &nbsp;What is your view on ICANN At Large participation -- do you support an 
<BR>election of the full number of At Large directors?
<BR>4. &nbsp;To what extent would you seek to ensure that the "open," "bottom-up" mode 
<BR>of operation of ICANN, in which the participation of the General Assembly in 
<BR>forming recommendations and suggestions to the Board of Directors is a part, 
<BR>and which mode is set out in the Articles that govern ICANN and in the 
<BR>agreement with the USG, would be honored and implemented? 
<BR>
<BR>Please write to us to let us know your views.
<BR>
<BR>Best regards,
<BR>Danny Younger
<BR>Chair, GA
<BR></FONT></HTML>

- --part1_98.18d4fc30.28a1e7dc_boundary--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 19:16:00 -0700
From: "M. Stuart Lynn" <[email-masked]>
Subject: [ga] Re: Reconsideration

- --============_-1214885297==_ma============
Content-Type: text/plain; charset="us-ascii" ; format="flowed"

Mr. Smith has indeed sought reconsideration on just one occasion, and 
his complaint was carefully considered by the Reconsideration 
Committee and the ICANN Board.  The committee's recommendation can be 
viewed at 
<<http://www.icann.org/committees/reconsideration/rc00-1.htm>http://www.icann.org/committees/reconsideration/rc00-1.htm>. 
I think a review of that document.  A response to Mr. Smith's attempt 
to reargue the matter appears at 
<<http://www.icann.org/committees/reconsideration/committee-response-24apr00.htm>http://www.icann.org/committees/reconsideration/committee-response-24apr00.htm>. 
A fair review of those documents shows that Mr. Smith's allegation is 
not supported by the facts.

Stuart

At 7:36 PM -0400 8/7/01, [email-masked] wrote:
>Dear Mr. Lynn,
>
>A serious charge has been posted to the General Assembly list (reproduced
>below) which should not go unanswered:
>http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html
>
>Please investigate this complaint.  We need to be able to have faith in the
>reconsideration system, or the credibility that ICANN seeks to achieve may
>readily be lost.   We appreciate the attention that you will devote to this
>matter.
>
>Thank you,
>Danny Younger
>Chair, GA
>
>
>>May I remind you that you have 30 days to make a reconsideration request>
>after you experimented the problem. You will find the necessary information>
>at the following 
>page:><http://www.icann.org/general/reconsideration.htm>http://www.icann.org/general/reconsideration.htm
>
>I have filed these in the past.  In some cases the answers were not
>responsive to the complaints.  In other cases ICANN refused to answer or post
>the submission.  I resubmitted some but they refuse to acknowledge or answer
>the submission.  The reconsideration system is a complete sham.  
>
>Russ Smith

- -- 

__________________
Stuart Lynn
President and CEO
ICANN
4676 Admiralty Way, Suite 330
Marina del Rey, CA 90292
Tel: 310-823-9358
Fax: 310-823-8649
Email: [email-masked]
- --============_-1214885297==_ma============
Content-Type: text/html; charset="us-ascii"

<!doctype html public "-//W3C//DTD W3 HTML//EN">
<html><head><style type="text/css"><!--
blockquote, dl, ul, ol, li { margin-top: 0 ; margin-bottom: 0 }
 --></style><title>Re: Reconsideration</title></head><body>
<div>Mr. Smith has indeed sought reconsideration on just one occasion,
and his complaint was carefully considered by the Reconsideration
Committee and the ICANN Board.&nbsp; The committee's recommendation
can be viewed at &lt;<a
href="http://www.icann.org/committees/reconsideration/rc00-1.htm"
>http://www.icann.org/committees/reconsideration/rc00-1.htm</a>&gt;.&nbsp;
I think a review of that document.&nbsp; A response to Mr. Smith's
attempt to reargue the matter appears at &lt;<a
href=
"http://www.icann.org/committees/reconsideration/committee-response-24apr00.htm"><span
></span
>http://www.icann.org/committees/reconsideration/committee-response-2<span
></span>4apr00.htm</a>&gt;.&nbsp; A fair review of those documents
shows that Mr. Smith's allegation is not supported by the facts.</div>
<div><br></div>
<div>Stuart</div>
<div><br></div>
<div><br></div>
<div>At 7:36 PM -0400 8/7/01, [email-masked] wrote:</div>
<blockquote type="cite" cite><font face="Arial">Dear Mr. Lynn,<br>
<br>
A serious charge has been posted to the General Assembly list
(reproduced<br>
below) which should not go unanswered:<br>
http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html<br>
<br>
Please investigate this complaint. &nbsp;We need to be able to have
faith in the<br>
reconsideration system, or the credibility that ICANN seeks to achieve
may<br>
readily be lost. &nbsp;&nbsp;We appreciate the attention that you will
devote to this<br>
matter.<br>
<br>
Thank you,<br>
Danny Younger<br>
Chair, GA<br>
<br>
<br>
&gt;May I remind you that you have 30 days to make a reconsideration
request&gt;<br>
after you experimented the problem. You will find the necessary
information&gt;<br>
at the following page:&gt;</font><a
href="http://www.icann.org/general/reconsideration.htm"><font
face="Arial">http://www.icann.org/general/reconsideration.htm</font></a
><font face="Arial"><br>
<br>
I have filed these in the past. &nbsp;In some cases the answers were
not<br>
responsive to the complaints. &nbsp;In other cases ICANN refused to
answer or post<br>
the submission. &nbsp;I resubmitted some but they refuse to
acknowledge or answer</font></blockquote>
<blockquote type="cite" cite><font face="Arial">the submission.
&nbsp;The reconsideration system is a complete sham.
&nbsp;</font></blockquote>
<blockquote type="cite" cite><font
face="Arial"><br></font></blockquote>
<blockquote type="cite" cite><font face="Arial">Russ
Smith</font></blockquote>
<div><br></div>

<div>-- <br>
<br>
__________________<br>
Stuart Lynn<br>
President and CEO<br>
ICANN<br>
4676 Admiralty Way, Suite 330<br>
Marina del Rey, CA 90292<br>
Tel: 310-823-9358<br>
Fax: 310-823-8649<br>
Email: [email-masked]</div>
</body>
</html>
- --============_-1214885297==_ma============--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 08 Aug 2001 12:41:43 +1200
From: Joop Teernstra <[email-masked]>
Subject: RE: [ga] Re: Documentation request

At 09:19 7/08/01 -0400, Peter de Blanc wrote:

>My question is, has such self-organization, and production of documents 
>taken place?
>
Peter and Ken,

The answer to that is Yes.
  Long before the WG-review  convened, the members of the Cyberspace 
Association agreed on a constitution that contains a mission statement and 
rules of self-organization.

See www.idno.org/organiz.htm

This has come about amidst much public debate, public enough to often spill 
over to the GA list.

I am surprised that you did not know about this, of if you did, why you 
thought that this effort should be ignored.

- --Joop--
the Cyberspace Association.
(www.idno.org)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 22:37:45 -0400
From: [email-masked] (admin)
Subject: RE: [ga] Reconsideration

This is a multi-part message in MIME format.

- ------=_NextPart_000_0043_01C11F91.94308010
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Be serious.  The whole ICANN process is a joke.

So far I have process over 110 complaints on behalf of my customers for
registrars locking domains in violation of ICANN agreement.  I have asked
Halloran to provide me information (as part of "transparent" process) on
exactly what has been done as a result of these complaints (many, many more
have been filed by others).  I get no answers at all.

Does anybody really believe anything that comes out of ICANN?  Even the
reconsideration they answered is a joke.  they just say anything no matter
how ridiculous and then just ignore complaints.

What we need is a constituency whose only goal is to dismantle the current
ICANN staff and ensure that Louis Touton and Andrew McLaughlin are fired
and/or indicted.

Russ Smith

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]]On Behalf Of
[email-masked]
  Sent: Tuesday, August 07, 2001 7:37 PM
  To: [email-masked]
  Cc: [email-masked]
  Subject: [ga] Reconsideration

  Dear Mr. Lynn,

  A serious charge has been posted to the General Assembly list (reproduced
  below) which should not go unanswered:
  http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html

  Please investigate this complaint.  We need to be able to have faith in
the
  reconsideration system, or the credibility that ICANN seeks to achieve may
  readily be lost.   We appreciate the attention that you will devote to
this
  matter.

  Thank you,
  Danny Younger
  Chair, GA

  >May I remind you that you have 30 days to make a reconsideration request>
  after you experimented the problem. You will find the necessary
information>
  at the following page:>http://www.icann.org/general/reconsideration.htm

  I have filed these in the past.  In some cases the answers were not
  responsive to the complaints.  In other cases ICANN refused to answer or
post
  the submission.  I resubmitted some but they refuse to acknowledge or
answer
  the submission.  The reconsideration system is a complete sham.

  Russ Smith

- ------=_NextPart_000_0043_01C11F91.94308010
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content=3D"text/html; charset=3Dwindows-1252" =
http-equiv=3DContent-Type>
<META content=3D"MSHTML 5.00.2919.6307" name=3DGENERATOR></HEAD>
<BODY>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D855583002-08082001>Be=20
serious.&nbsp; The whole ICANN process is a joke.</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D855583002-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D855583002-08082001>So far=20
I have process over 110 complaints on behalf of my customers for =
registrars=20
locking domains in violation of ICANN agreement.&nbsp; I have asked =
Halloran to=20
provide me information (as part of "transparent" process) on exactly =
what has=20
been done as a result of these complaints (many, many more =
have&nbsp;been filed=20
by others).&nbsp; I get no answers at all.</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D855583002-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D855583002-08082001>Does=20
anybody really believe anything that comes out of ICANN?&nbsp; Even the=20
reconsideration they answered is a joke.&nbsp; they just say anything no =
matter=20
how ridiculous and then just ignore complaints.</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D855583002-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D855583002-08082001>What=20
we need is a constituency whose only goal is to dismantle the current =
ICANN=20
staff and ensure that Louis Touton and Andrew McLaughlin are fired =
and/or=20
indicted.</SPAN></FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN =
class=3D855583002-08082001>Russ=20
Smith</SPAN></FONT></DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D855583002-08082001></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#0000ff face=3DArial size=3D2><SPAN=20
class=3D855583002-08082001>&nbsp;&nbsp; </SPAN></FONT></DIV>
<BLOCKQUOTE=20
style=3D"BORDER-LEFT: #0000ff 2px solid; MARGIN-LEFT: 5px; PADDING-LEFT: =
5px">
  <DIV class=3DOutlookMessageHeader><FONT face=3D"Times New Roman"=20
  size=3D2>-----Original Message-----<BR><B>From:</B> [email-masked]=20
  [mailto:[email-masked]]<B>On Behalf Of</B>=20
  [email-masked]<BR><B>Sent:</B> Tuesday, August 07, 2001 7:37=20
  PM<BR><B>To:</B> [email-masked]<BR><B>Cc:</B> =
[email-masked]<BR><B>Subject:</B>=20
  [ga] Reconsideration<BR><BR></DIV></FONT><FONT =
face=3Darial,helvetica><FONT=20
  size=3D3>Dear Mr. Lynn, <BR><BR>A serious charge has been posted to =
the General=20
  Assembly list (reproduced <BR>below) which should not go unanswered:=20
  <BR>http://www.dnso.org/clubpublic/ga/Arc08/msg00308.html =
<BR><BR>Please=20
  investigate this complaint. &nbsp;We need to be able to have faith in =
the=20
  <BR>reconsideration system, or the credibility that ICANN seeks to =
achieve may=20
  <BR>readily be lost. &nbsp;&nbsp;We appreciate the attention that you =
will=20
  devote to this <BR>matter. <BR><BR>Thank you, <BR>Danny Younger =
<BR>Chair, GA=20
  <BR><BR><BR>&gt;May I remind you that you have 30 days to make a=20
  reconsideration request&gt; <BR>after you experimented the problem. =
You will=20
  find the necessary information&gt; <BR>at the following page:&gt;<A=20
  =
href=3D"http://www.icann.org/general/reconsideration.htm">http://www.ican=
n.org/general/reconsideration.htm</A>=20
  <BR><BR>I have filed these in the past. &nbsp;In some cases the =
answers were=20
  not <BR>responsive to the complaints. &nbsp;In other cases ICANN =
refused to=20
  answer or post <BR>the submission. &nbsp;I resubmitted some but they =
refuse to=20
  acknowledge or answer <BR>the submission. &nbsp;The reconsideration =
system is=20
  a complete sham. &nbsp; <BR><BR>Russ Smith=20
<B><BR><BR></BLOCKQUOTE></B></FONT></FONT></BODY></HTML>

- ------=_NextPart_000_0043_01C11F91.94308010--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 7 Aug 2001 22:58:05 -0400
From: [email-masked] (admin)
Subject: RE: [ga] Registrar problem reports

I don't know what kind of double-talk Gomes is giving here.  According to
the messages sent previously from Gomes they currently have about 50,000
domains locked because of their error.  In other words, because the registry
made an error they are causing all kinds of problems for the registrars who
registered these domains which is causing these registrars to lose money.
These registrars happen to be in direct competition with Verisign.

Note that the only problem that would occur if the registry did not lock the
domains is that Verisign would not be able to collect every last $6 fee for
every single domain year.  Nothing detrimental would happen to the domain
owner at all.  There is also absolutely no explanation as to why the
registry has locked the DNS settings.  Even if all their other claims were
legitimate (which they are not) then they would only need to lock the
registrar settings, not the DNS setting.

Under the Tucows system one of the main selling points is that you no longer
have to deal with NSI and e-mail templates to update the records.  This
cannot be done when the registry lock.  further, the message sent out by
Gomes of the Verisign registry says they may not even make manual changes if
there are too many.

Domain renewals under competition has a very low profit margin.  Once you
start requiring manual changes with the registry lock (along with all the
locks put on by the Verisign registrar) it makes it very difficult to keep
prices low.  This is a coordinated effort by Verisign to disrupt the other
registrars any way they can with the hopes of slowing the mass exodus away
from Verisign.

Even if there was a legitimate error there is no basis for taking
weeks/months to correct it.  The fact that Mr. Gomes has been asked at least
5 times to explain why the corrections are taking so long.  Mr. Gomes has
ignored every request and comes on the list with his usual double-talk that
he has been giving for years.

I suspect this a first test case so Verisign can see what they can get away
with.    I would not be surprised if all kinds of errors like this started
cropping up and Verisign will use it as an excuse to lock more domains and
cause more disruptions.

Russ Smith

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Gomes,
Chuck
Sent: Tuesday, August 07, 2001 8:31 PM
To: [email-masked]'; [email-masked]
Subject: RE: [ga] Registrar problem reports

The VeriSign Registry did not lock your names except in the sense that any
registrar may lock names in their registration system through RRP commands
sent to the SRS.  What I am saying is the Registry did not take any action
to lock your names except to provide an operational SRS.  We can take such
action using the Registry Lock command but I am confident that that is not
the case here.

Chuck

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 9:05 AM
To: [email-masked]
Subject: RE: [ga] Registrar problem reports

I don't know what was pointed out here but the Verisgn registry has locked
several of my customer's domains for severa months.  Notices sent out by
Verisign have indicated that these domains would be locked for several weeks
(with no explanation why they are locked for so long) and indicated they may
or may not be able to make manual changes in a timely manner.

This locking of domains byVerisign coincided with the Verisign registrar
claims of "slamming"
http://www.icann.org/correspondence/cochetti-to-lynn-16jul01.htm.
Meanwhile, the Verisgn registrar continues to lock domains without valid
justifaction.  Many customers have to put their orders in 3 or 4 times
before Verisign will release them.

Verisign is disrupting the operations of competing registrars on several
fronts.

Below is the message I received from Tucows about the domains the Verisign
registry has locked.  Gomes refuses to explain why these domain are being
locked for so long:

==

In June, VeriSign Registry accidentally auto-renewed several domains
twice.  As a result, to prevent further problems, these domains have
been placed on Registry-Lock.  The domain will function properly, but
no transfers or renewals are allowed.  The expected time until they
fix this is August 27th (at the earliest).

Unfortunately, the only action we are allowed to perform on these
domains is a nameserver change.  Following is a list of affected
domains.  If you have a client that is getting the following error
when attempting to change their nameserver:

Unable to add nameserver: Registry error, domain's nameservers not
updated [Domain status does not allow for operation]

Then it is likely that they are affected by this problem.  Until these
domains are fixed by VeriSign, you can email [email-masked].  Be
sure to include the domain name in question, and the nameservers you
would like this domain to be updated with.

===

- -----Original Message-----
From: Gomes, Chuck [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 8:43 AM
To: [email-masked]'; Roeland Meyer; [email-masked]
Subject: RE: [ga] Registrar problem reports

Correction: as has been previously pointed out, the VeriSign Registry is not
locking domains as suggested below.

Chuck Gomes

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 2:47 AM
To: Roeland Meyer; [email-masked]
Subject: RE: [ga] Registrar problem reports

The complaints I meant was concerning registrars not following the
agreement.  specifically as it relates to registrar transfers.

I have more than 100 complaints filed so far against Verisign, register.com
and Names4 ever.  Even the verisign Registry is getting into the act and is
locking domains.

Dan Halloran does nothing and does not answer questions about what actions
have been taken.

Russ Smith

- -----Original Message-----
From: Roeland Meyer [mailto:[email-masked]]
Sent: Tuesday, August 07, 2001 2:41 AM
To: [email-masked]'; [email-masked]
Subject: RE: [ga] Registrar problem reports

They do handle individual complaints. It is just that they out-source it to
WIPO. It's called UDRP.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, August 06, 2001 10:35 PM
> To: [email-masked]
> Subject: [ga] Registrar problem reports
>
>
>  http://www.internic.net/cgi/registrars/problem-report.cgi
>
> It says:
>
> "ICANN does not resolve individual customer complaints. ICANN is a
> technical-coordination body. Its primary objective is to
> coordinate the
> Internet's system of assigned names and numbers to promote stable
> operation."
>
> Why doesn't ICANN resolve individual complaints?  If they
> don't then who
> does?  Don't they manage the registrar contracts?  If so,
> then why don't
> they handle individual complaints?
>
> Russ Smith
> http://TheNic.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #651
************************